Subject: GA-DIGEST V1 #28
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, March 23 2000           Volume 01 : Number 028

----------------------------------------------------------------------

Date: Wed, 22 Mar 2000 16:40:15 -0800
From: Simon Higgs <[email-masked]>
Subject: Re: [ga] About GA membership again......

At 11:59 PM 3/22/00 +0100, Roberto Gaetano wrote:

Is there an organizational chart explaining the hierarchy of the various 
memberships within ICANN? i.e. something that will easily differentiate the 
requirements for membership between a mailing list vs. a constituency vs. 
general ICANN membership?

Thanks.

>Bret Fausett wrote:
>
> >
> >Hasn't it been the case that members of constituencies are also members
>  of
> >the General Assembly, by default? Will those membership lists be passed
>  to
> >the secretariat or will constituency members have to separately enroll?
>  I'd
> >favor the former.
> >
>
>Me too.
>
>In former times we had to build in a hurry the concept of "membership by
>  default", because of the need for voting procedures (nominations for
>BoD, for instance).
>In this context, the NC needed to expand the voting body to include not
>only the GA-list, but also the Constituencies (as a matter of fact, the
>WGs as well).
>
>I personally do not like the concept of "membership by default", and
>much prefere the proactive action of applying for a Membership, as a
>voluntary act, that you have the freedom of doing or not doing,
>accepting the consequences (positive and negative) af your action.
>In other words, you take responsibility for joining, and in the future
>you could not claim that it was done automatically, maybe even without
>you knowing it.
>
>Furthermore, we may have requirements for membership, that are not
>necerssarily the same for the constituencies mailing lists or WGs (or
>the GA-list, for that matter).
>
>Last but not least, I have a question: do we check for duplicates, or
>for "real person", or not? In other words, are we going to have
>requirements for membership that are even less restrictive than the
>requirements for subscribing to the Ga mailing list (where we require
>the subscribers to be "real persons", and we challenge duplicates?
>
>Regards
>Roberto
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Mar 2000 04:05:57 +0100 (MET)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] About GA membership again......

Simon Higgs wrote:
>
>Is there an organizational chart explaining the hierarchy of the 
various 
>memberships within ICANN? i.e. something that will easily differentiate
 the 
>requirements for membership between a mailing list vs. a constituency 
vs. 
>general ICANN membership?
>

As far as I know, there's no hierarchy.
ICANN Membership is independent from participation in Constituencies and
/or mailing lists.

About GA-Membership, there's nothing decided yet, but my opinion is that
 we should have the same independence. In other words, people may be 
member of the GA w/o being member of ICANN and vice-versa.
The sense of my previous message was that this independence, IMHO, 
should also be in place vs. mailing lists and constituencies.

Each structure (mailing list, constituency, WG, membership, ...) serves 
a specific scope, and should aggregate only the people that are 
interested in the scope.

Regards
Roberto

>Thanks.
>
>>Bret Fausett wrote:
>>
>> >
>> >Hasn't it been the case that members of constituencies are also 
members
>>  of
>> >the General Assembly, by default? Will those membership lists be 
passed
>>  to
>> >the secretariat or will constituency members have to separately 
enroll?
>>  I'd
>> >favor the former.
>> >
>>
>>Me too.
>>
>>In former times we had to build in a hurry the concept of "membership 
by
>>  default", because of the need for voting procedures (nominations for

>>BoD, for instance).
>>In this context, the NC needed to expand the voting body to include 
not
>>only the GA-list, but also the Constituencies (as a matter of fact, 
the
>>WGs as well).
>>
>>I personally do not like the concept of "membership by default", and
>>much prefere the proactive action of applying for a Membership, as a
>>voluntary act, that you have the freedom of doing or not doing,
>>accepting the consequences (positive and negative) af your action.
>>In other words, you take responsibility for joining, and in the future

>>you could not claim that it was done automatically, maybe even without

>>you knowing it.
>>
>>Furthermore, we may have requirements for membership, that are not
>>necerssarily the same for the constituencies mailing lists or WGs (or
>>the GA-list, for that matter).
>>
>>Last but not least, I have a question: do we check for duplicates, or
>>for "real person", or not? In other words, are we going to have
>>requirements for membership that are even less restrictive than the
>>requirements for subscribing to the Ga mailing list (where we require
>>the subscribers to be "real persons", and we challenge duplicates?
>>
>>Regards
>>Roberto
>>--
>>This message was passed to you via the [email-masked] list.
>>Send mail to [email-masked] to unsubscribe
>>("unsubscribe ga" in the body of the message).
>>Archives at http://www.dnso.org/archives.html
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>
>
>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 22 Mar 2000 23:59:50 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: About .eu - Was: Re: [ga] Meeting on the creation of .EU TLD

All assembly members,

  Although .EU may be very similar to a ccTLD, it is not one.  Therefore
WXW's comments/questions are very relevant here in the context he gave
them.  Hence, ICANN is in a crack here as they have neglected or put
off serious consideration for freely introduced gTLD's.

William X. Walsh wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On 19-Mar-2000 Roberto Gaetano wrote:
> > Any further comments on .eu?
> >
> > Roberto
>
> >>Dear Names Council of the DNSO,
> >>
> >>I write to request you assistance in passing the following invitation
> > to
> >>those within your constituencies who may have an interest in the
> > creation
> >>of a .EU TLD.
>
> Are not applications for new Top Level Domains premature until a process exists
> under which applications can be accepted and processed?  Why should the group
> wanting to introduce .EU have any standing ahead of any other proposals and
> applications for new Top Level Domain registries?
>
> - --
> William X. Walsh <[email-masked]>
> http://userfriendly.com/
> Fax: 877-860-5412 or +1-559-851-9192
> GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.0.1c (Mandrake Linux)
> Comment: Userfriendly Networks http://www.userfriendly.com/
>
> iD8DBQE41WR78zLmV94Pz+IRAg8/AJ92iqn0vTXEsb8uGeRHtWBlSCdz/gCfYgIv
> 5kecDhjROWAWcnqzwEJ6Ke8=
> =bGPK
> -----END PGP SIGNATURE-----
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Mar 2000 00:15:40 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: About .eu - Was: Re: [ga] Meeting on the creation of .EU TLD

Simon and all assembly members,

  WXW often argues against himself.  This is of course well documented now.
None the less as I observed and stated earlier on this thread in WXW's original
response, his questions/comments were valid in context, and did pertain to
the matter in question.  The need to joust with Joe Baptista by WXW, is of course
a long standing feud that is of little value here, and as you indicate nicely, in
conjunction
with the IANA of old, is pointless as well.  I think that the WXW fables are, and
have been more of a destructive distraction than of meaningful and constructive
dialog or debate.

  What is important here, as you Simon, rightly pointed out and I originally
responded
to in WXW's post/response indirectly, is that ICANN is propagating out many
of the same delay tactics on the most important areas or redress and over
excellerating others in a mix/mash manner so as to seemingly purposefully
confuse and disenfranchise as a result, the stakeholder or future stakeholder.
This to us [INEGroup] is a gross indication(s) of poor knowledge base leading
to bad and/or improper management.  It needs to either be corrected or
another complete solution should be much more seriously considered in
replacement of ICANN all together.

Simon Higgs wrote:

> At 05:19 PM 3/19/00 -0800, William X. Walsh wrote:
>
> You'll shoot yourself in the foot arguing against yourself. :-)
>
> IANA had the authority to introduce new TLDs into the root, as evidenced by
> the introduction of ccTLDs during the same time period. This was part of
> their NSF contract. At the time, IANA was in the process of defining a new
> process (which is now ICANN) to bring competition to NSI, and so new iTLD
> applications were solicited during 1995/1996 and accepted by IANA under the
> RFC1591 guidelines. The domain name template that InterNIC/NSI used in
> those days had the provision for accepting *ALL* TLDs, and this was the
> vehicle specified by IANA. These are the historical facts, though there are
> a number of reasons why these applications have not been processed. This
> supports your argument to the .EU folks.
>
> Unfortunately you equate Joe Baptista with IANA which is a completely
> nonsensical thing to do, and the reference is a red herring. Anyone can
> create a TLD that will resolve on their own DNS servers. Many private
> companies (including Sun) do this behind their firewalls for their Intranet
> as part of their security posture (I've done it for a DoD command). If Joe
> wants to collect TLDs for use on his servers why not let him? If other
> folks want to query his servers, why should you interfere? DNS is supposed
> to be a democracy with the end-user having the vote.
>
> >On 20-Mar-2000 Simon Higgs wrote:
> > > Especially when there has always been a published process, and IANA have
> > > acknowledged receipt of the earliest applications. See RFC1591. Section
> > > 3.  The Administration of Delegated Domains
> >
> >IANA lacked the authority to add new gTLDs and hence any such applications are
> >not valid.  The NSF made it very clear that IANA did not have the authority to
> >grant or create new Top level domains.  The IANA assumed it had that authority
> >(hoped?) but their "process" is no better than Joe Baptista saying you can
> >create a new TLD simply by emailing him an "application" since they lacked the
> >proper authority to engage in that activity.
>
> Best Regards,
>
> Simon
>
> --
> Great minds discuss ideas; Average minds discuss events; Small minds
> discuss people, and Fools argue.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Mar 2000 00:31:40 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: About .eu - Was: Re: [ga] Meeting on the creation of .EU  TLD (fwd)

Joe and all assembly members,

  I see that Harald is up to his odd and as we all know, illegitimate list games
with the DNSO GA list.  It is called SELECTIVE CENSORSHIP!

  Harald, I guess it is time to make some more modifications to some of my
redirect scripts for Joe.  I will do so immediately.  They will be redirected
to quite a number of recipients, some of which are employers and customers
of yours, as well as some selected government dignitaries in various countries.
I will also send these on to David Jenson and suggest to our board through
him to do likewise along with a number of our members to send all DNSO
GA posts to the Domain Policy list especially until further notice.  This should
help the YOU and ROBERTO with the 'CC problem and still serve as a
method of keeping everyone interested in these issues informed at the same
time on other lists.  Will this work adequately for YOU and ROBERTO?
Please advise ASAP.

!Dr. Joe Baptista wrote:

> well - let see if it works.
>
> ---------- Forwarded message ----------
> Date: Mon, 20 Mar 2000 07:55:34 +0100
> From: Harald Tveit Alvestrand <[email-masked]>
> To: !Dr. Joe Baptista <[email-masked]>
> Cc: Simon Higgs <[email-masked]>, Roberto Gaetano <[email-masked]>,
>      [email-masked], [email-masked]
> Subject: RE: About .eu - Was: Re: [ga] Meeting on the creation of .EU  TLD
>
> At 00:48 20.03.00 -0500, you wrote:
> >Harald:
> >
> >Can you explain to me what this horseshit is all about?
> >
> >I am still unable to post to the ga list.  Sure I can post to the ga-full,
> >but then anyone can.  I have been unable to post to the ga-rules and I'm
> >holding you responsible for that.
>
> I haven't seen a single bounced message to the GA list from you that did
> not copy at least one other mailing list.
> These postings were filtered according to the "no crossposting" rule, which
> has been in effect roughly forever, and which you are quite aware of.
>
> The message I am replying to now was copied the domain-policy list.
> I'm breaking my tradition of not replying to lists I am not a member of
> in case anyone is unaware of this; I won't continue the practice.
>
> >As you can see, your assistant Mr. Walsh is now slimming me again in the
> >ga-rules and being unable to post - i can't defend myself.
>
> Sure you can, but not while copying domain-policy.
>
> >When Jeff called you people in control of the GA horseshitter - I think he
> >was being rather kind.
>
> No comment.
>
>                      Harald
>
> --
> Harald Tveit Alvestrand, EDB Maxware, Norway
> [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Mar 2000 01:01:05 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Older registrations

Simon, Roberto and all assembly members,

  Simon has given an essentially a very good brief history run-down here
for your Roberto.  But of course, had you done your homework some time
ago now, you would already know this.

  In addition, Jon Postel had many discussions off-line or privately with quite
a number of people.  I was one of those.  He became disenchanted with
the IAHC and CORE about mid-stream and very concerned with the
ISOC's Don Heath which he shared with me on several phone conversations
and E-Mails.  I have the recordings and archived E-Mails.  Someday, I am
sure they will be useful evidence and interesting historical documents.

Simon Higgs wrote:

> At 11:23 PM 3/20/00 +0100, Roberto Gaetano wrote:
>
> >Simon Higgs wrote:
> > >In 1995/1996, IANA solicited new iTLD requests under the guidelines
> > >laid out in RFC1591. IANA received many new iTLD applications and published
> > >the results on the IAHC-discuss mailing list (archived at www.gtld-mou.org
> > >for some inexplicable reason). At the same time, IANA started the process
> > >to establish unquestionable authority to formally introduce new TLDs
> > >(beginning with the "Postel drafts" and now under ICANN). The iTLD
> > >applications received by IANA were printed out and placed in a file at
> > >IANA (I've seen the file - it exists) pending the results of that process.
> > >
> > >And here we are.
> >
> >I was not there, but I would like to comment anyhow on your passages
> >above.
> >
> >What strikes me is that, at the origin, we had a "simple" problem of
> >enhancing the Domain Name space with the introduction of new gTLDs (or
> >iTLDs, if you prefere).
> >We went through different efforts, committees of any sort, papers of
> >different colours, even the attempt to define a new model for Internet
> >Governance, but, as you well put it "and here we are", years later, with
> >  a lot of discussions, and maybe even results, but with the starting
> >question about new gTLDs still unanswered.
> >
> >Why?
>
> Roberto,
>
> OK, here goes. It will almost certainly garner the ire of those who should
> know better (watch the dismissive responses to my messages to see who they
> are). I have included references where I could.
>
> When the original discussions took place, there were a couple of dozen
> people, mostly communicating via mailing list (newdom). The original
> intention of IANA was to do three things:
>
> 1. Open up domain name registration competition to NSI by the creation of
> new registries and TLDs
> Before the feasibility of shared-tlds, the Postel plan was to create a
> number of new registries that would each provide up to three new TLDs. This
> is what generated the majority of the TLD applications. Each registry would
> theoretically be equal to NSI's .COM/.NET/.ORG franchise and provide
> economic incentives for pricing competition.
>
> 2. Open up competition to NSI by sharing registration services
> This was the creation of the registrar function and was originally
> discussed on newdom. I created the original shared-tld mailing list to see
> if a shared registry system was feasible. It was very straight forward on a
> technical level but fraught with policy & economic incentive problems which
> were not properly discussed - in fact the problems that ICANN is now having
> were foreseen but have been continually dismissed. Later versions of the
> Postel draft included shared-tlds (Jon copied the outline from my draft
> with my permission). My draft at the time[1] also proposed guidelines for
> defining the type of registry services a TLD would require -
> Shared/Specialized/Private - which I gather is now being explored by the
> various ICANN sub-sub-sub-committees. I also proposed the creation of a
> descriptive charter for each TLD which described both it's purpose and how
> it would be delegated. Kent Crispin has since championed the TLD charter.
>
> 3. Create a small series of ad hoc committees
> These small ad hoc committees from the internet community that would
> evaluate applications for new registries. There would be a published set of
> criteria which would determine if an application was to be approved. This
> included the selection and maintenance of the new TLD(s) that the registry
> was created to support [remember who serves whom here - it's a fundamental
> law that everyone seems to ignore]. The committee would be informal and
> have a revolving membership to allow continuity, but would not allow
> unnecessary outside interests to interfere with the approval process.
>
> Now we come back to reality - what actually happened is as follows:
>
> IANA indulged in some experimentation with various people who had expressed
> an interest in new registries/TLDs. Participation in the AlterNIC root
> system was actually encouraged for a while for functional testing of the
> proposed new registries. AlterNIC failed for a number of reasons we don't
> need to go into here, but the testing which IANA had proposed continues to
> this day. By the time the IAHC had come into existence, several personality
> conflicts had emerged which resulted in outright lies being broadcast about
> various people's intentions. These include IANA-acknowledged registry
> applicants fulfilling IANA-proposed operational requirements being accused
> of TLD squatting.
>
> Unfortunately, the IAHC committee that was eventually formed was the
> complete opposite of what was originally envisioned. It was a blue-ribbon
> interest-serving panel (ISOC, IANA, IAB, FNC, ITU, INTA, WIPO), all of whom
> had a claim to control the internet via the control of the domain name
> space. None of the committee members were prepared to work within the
> framework of what had gone on before (even the IANA representatives opposed
> Jon Postel's public views[2]). The IAHC accepted shared-tlds as the
> exclusive standard for introducing TLDs without attempting any due
> diligence or study of the real-world consequences. This had the effect of
> instantly disenfranchising the majority of the new-TLD supporters and all
> of the IANA-acknowledged applicants[3]. The committee then created it's own
> exclusionary community, with a [flawed] signatory document (the
> gtld-mou[4]) as the mandatory method of entry. The gtld-mou community
> (under the auspices of CORE[5]) then attempted to create 7 new shared-TLDs,
> two of which conflicted with IANA-acknowledged applications. This resulted
> in a lawsuit from Image Online Design (who was part of the pre-IAHC
> face-to-face discussions with IANA). The point isn't in the lawsuit (it was
> withdrawn leaving the findingst inconclusive), but the fact that TLDs were
> chosen deliberately to conflict and eradicate the validity of the previous
> IANA work.
>
> Briefly, CORE started to implement a shared registrar system, and had their
> test registry system stolen in mysterious circumstances. Fortunately, CORE
> has now become .COM/.NET/.ORG registrars. However, along the way CORE used
> Jon Postel to attempt to split the root zone in order to get their proposed
> TLDs into the non-US Government controlled root servers. The US Department
> of Commerce/NTIA rightfully intervened[6] and has attempted to put the
> process back on track by establishing IANA's successor, ICANN[7].
>
> History aside, the reason I believe we are no further along is because the
> fundamental laws of domain name delegation are not being recognized. Top
> level domains can be divided into three groups which determine how they are
> to be delegated:
>
> 1. Shared (non-exclusive) which are served by multiple competing registrars
> AND REGISTRIES
> 2. Specialized (exclusive) which are served by a single registry that has
> the necessary expertise to address specific industry issues (.INT)
> 3. Private (exclusive) which are required to serve single large
> organizations (.GOV, .MIL)
>
> In the case of Shared TLDs the registry back-end should also be
> competitive. The only practical way to achieve this is to use the Postel
> draft to create the registries for new shared-TLDs and the ICANN registrars
> to provide the public interface to these TLDs. There's nothing wrong with
> combining two good ideas, since everyone will get what they want.
>
> Another issue is in recognizing the correct ownership of the name space.
> RFC1591 states that the name space is recursive. What works at the 6LD
> works at the 5LD, and also works at the 4LD, 3LD, 2LD and ultimately the
> TLD. Obviously, exclusive use can be delegated at any level, and the rights
> associated with exclusive use are inconsistent with the idea of a public
> trust. The gtld-mou deliberately failed to recognize this, claiming the
> rights to the TLD layer under the guise of public resource[8]. I'm not
> saying that TLDs must be owned, but instead saying that famous marks may
> have enough rights for exclusive delegation.
>
> Next you have to decide what new TLDs to introduce. Let's assume you have a
> list of proposed TLDs by various organizations. What is stopping these from
> being introduced? Think about this carefully, because the reasons you will
> end up with are the real stumbling blocks to the growth and stability of
> the internet. Is it because:
>
> 1. the organizations requesting TLDs cannot qualify as registries?
> 2. the trademark community can't decide what trade categories will minimize
> conflicts?
> 3. the lawyers can't keep up with the Intellectual Property work?
> 4. the [governmental body] won't be able to regulate/tax the name space?
> 5. the [company name] won't be able to profiteer from the name space?
> 6. the [insert reason/motive here]?
>
> Roberto, there are a lot of reasons "why?". I doubt if I've mentioned them all.
>
> [1] http://www.iahc.org/contrib/draft-iahc-higgs-tld-cat-03.txt
> [2] http://www.gtld-mou.org/gtld-discuss/mail-archive/00527.html
> [3] http://www.gtld-mou.org/gtld-discuss/mail-archive/00990.html
> [4] http://www.itu.int/net-itu/gtld-mou/gTLD-MoU.htm
> [5] http://www.gtld-mou.org/docs/core.html
> [6] http://www.ntia.doc.gov/ntiahome/domainname/domainhome.htm
> [7] http://www.ntia.doc.gov/ntiahome/domainname/proposals/icann/icann.html
> [8] gtld-mou SECTION 2. - Principles
>      The following principles are adopted:
>      a.the Internet Top Level Domain (TLD) name space is a
>      public resource and is subject to the public trust;
>
> Best Regards,
>
> Simon
>
> --
> DNS is not a sacred cow that cannot be replaced by something better.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Mar 2000 01:37:54 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Touton, NSI, ICANN, and Cybersquatting?

Michael and all,

  It is likely that ICANN is driving NSI in the direction you indicate
here Michael.  Certainly there is more than adequate evidence to
indicate and possibly prove this is and has occurred.  As we already
know several of the ICANN Board ( Esther Dyson, Mike Roberts,
Joe Simms, and Louis Touton) have a very strong vested interest
in controlling certain TLD's and in order to do that adequately they
must have control or significant influence over the registry and any
potential subsequent registries.  To the observant list member, this
is quite easy to determine through a little deductive reasoning with
a better than average knowledge of how the DNS system works.

Michael Sondow wrote:

> Ed Gerck wrote:
>
> > Would it be fair to ask NSI to
> > immediately render ineffective all such registrations
> > done in the name of Network Solutions and NOT MADE
> > by NSI as you say, since they conflict with the domain
> > name registration agreement?
>
> A good challenge. Will NSI affirm here on this list that all domain
> names having contact information denoting NSI as the administrative
> contact, but which have been erroneously or fallaciously registered
> to NSI, have been returned to the pool of available names? And that
> NSI is not the registrant of a single domain name that is not
> presently being used, with the sole exemtpion of the defensive
> registrations like nsisucks.com?
>
> If the people in the Copy To field do not reply, we can assume that
> NSI is cybersquatting.
>
> ============================================================
> Michael Sondow           I.C.I.I.U.     http://www.iciiu.org
> Tel. (718)846-7482                        Fax: (603)754-8927
> ============================================================

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Mar 2000 17:27:02 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] About GA membership again......

At 14:52 22/03/00 +0100, Harald Tveit Alvestrand wrote:

>
>- The DNSO General Assembly is composed of those persons who want to be
>   members of that assembly.
>

Yes. Does that mean that in Yokohama there will be a signup form at the
entrance of the meeting room?

>- In order to be a member, one must send an email to the Keeper of the
>   Membership List (a secretariat function) asking to become a member,
>   and giving:
>   - Name
>   - Country of residence
>   - Optionally, company affiliation and/or city of residence
>   - Email to be used for balloting
>   All the information except the email will be made public.
>
Elisabeth is no longer doing the secretariat function, is she? To whom will
we address our emails?

Will this list be immediately visible on the dnso website, as the list is
built? (something I do for idno -members with a little lag, depending on my
time)

>- A Member can be removed from the Membership list by:
>   - A request from the Member to be removed
>   - A procedure (to be defined) for dealing with fraudulent registrations
>
>- A Member has the right to vote in a GA vote.
>   A Member has the duty to receive GA vote ballots, and to keep his
>   registration info updated.
>
>This point set is incomplete (particularly the definition of fraudulent
>registration), but I thought it time to get comments on a proposal.
>
Harald, it's best to keep it simple. 
Better close the open ends a.s.a.p.
I don't think there is a need to make a big issue out of perceived multiple
personalities and allow this to hold up the formation of a working
membership list.

- --Joop Teernstra LL.M.--  , founder  of
the Cyberspace Association,
the constituency for Individual Domain Name Owners
http://www.idno.org  (or direct:) 
http://www.democracy.org.nz/idno/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Mar 2000 15:26:34 +0100
From: "Alf Hansen" <[email-masked]>
Subject: RE: [ga] About GA membership again......

Harald,

This is good.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Harald
> Tveit Alvestrand
> Sent: 22. mars 2000 14:52
> To: [email-masked]
> Subject: [ga] About GA membership again......
>
>
> sorry to have to interrupt the reminescences again, but I do think we need
> to get some GA business items out of the way.
>
> I suggest that in the absence of a better opinion, we declare the
> following
> as the definition of GA membership:
>
> - The DNSO General Assembly is composed of those persons who want to be
>    members of that assembly.
>
> - In order to be a member, one must send an email to the Keeper of the
>    Membership List (a secretariat function) asking to become a member,
>    and giving:
>    - Name
>    - Country of residence
>    - Optionally, company affiliation and/or city of residence
>    - Email to be used for balloting
>    All the information except the email will be made public.

This is what I call the "DNSO GA Membership Database". I think it could also
be useful to have in the database info about which constituency (ies) the
member is part of. Each Member can belong to more than one constituency.

>
> - A Member can be removed from the Membership list by:
                                                ****
                                               database

(not to be confused with "distribution list").

>    - A request from the Member to be removed
>    - A procedure (to be defined) for dealing with fraudulent registrations
>
> - A Member has the right to vote in a GA vote.
>    A Member has the duty to receive GA vote ballots, and to keep his
>    registration info updated.
     *****************
     entry in the database

>
> This point set is incomplete (particularly the definition of fraudulent
> registration), but I thought it time to get comments on a proposal.
>
> I know this sounds like "lex Alvestrand" again, but we've got to come to
> some kind of conclusion on this matter....and I think this
> roughly reflects
> the opinion of most of the participants.
>
> Comments?
>
>                    Harald

Best regards,
Alf H
.NO

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Mar 2000 11:29:41 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] About GA membership again......

Joop and all assembly members,

Joop Teernstra wrote:

> At 14:52 22/03/00 +0100, Harald Tveit Alvestrand wrote:
>
> >
> >- The DNSO General Assembly is composed of those persons who want to be
> >   members of that assembly.
> >
>
> Yes. Does that mean that in Yokohama there will be a signup form at the
> entrance of the meeting room?

  Signup for what?  The meeting?  Or???

>
>
> >- In order to be a member, one must send an email to the Keeper of the
> >   Membership List (a secretariat function) asking to become a member,
> >   and giving:
> >   - Name
> >   - Country of residence
> >   - Optionally, company affiliation and/or city of residence
> >   - Email to be used for balloting
> >   All the information except the email will be made public.
> >
> Elisabeth is no longer doing the secretariat function, is she? To whom will
> we address our emails?

  I think there needs to be an opt out on address information here as well.
Otherwise there would be a violation of the privacy act in the US.

>
>
> Will this list be immediately visible on the dnso website, as the list is
> built? (something I do for idno -members with a little lag, depending on my
> time)
>
> >- A Member can be removed from the Membership list by:
> >   - A request from the Member to be removed
> >   - A procedure (to be defined) for dealing with fraudulent registrations
> >
> >- A Member has the right to vote in a GA vote.
> >   A Member has the duty to receive GA vote ballots, and to keep his
> >   registration info updated.
> >
> >This point set is incomplete (particularly the definition of fraudulent
> >registration), but I thought it time to get comments on a proposal.
> >
> Harald, it's best to keep it simple.
> Better close the open ends a.s.a.p.
> I don't think there is a need to make a big issue out of perceived multiple
> personalities and allow this to hold up the formation of a working
> membership list.

  I agree with you strongly here Joop.  In that Harald and Roberto are already
fraudulently acting in an semi-official capacity and that these procedures to
which
Harold is proposing are not yet approved by the now existing membership, such
unilateral actions would also therefore be fraudulent as well.

>
>
> --Joop Teernstra LL.M.--  , founder  of
> the Cyberspace Association,
> the constituency for Individual Domain Name Owners
> http://www.idno.org  (or direct:)
> http://www.democracy.org.nz/idno/
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #28
***********************